﻿@{
    ViewData["Title"] = "Home Page";
}
   
    <div class="dimScreen">
        <img src="@ViewData["következőhelye"]" style="width:100%" /> 
        <div class="szovegkozepre">
    
            <h1 class="betukorvonal"> Fényképeim</h1>
    
        </div>  
    </div>
